Bug 1150788 - Installation in opensuse Tumbleweed owncloud-client from isv:ownCloud:desktop
Installation in opensuse Tumbleweed owncloud-client from isv:ownCloud:desktop
Status: NEW
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Cloud:Tools
Current
x86-64 Other
: P5 - None : Normal (vote)
: ---
Assigned To: SUSE Public Cloud Maintainer
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-09-14 16:02 UTC by jos suijker
Modified: 2019-09-14 16:02 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jos suijker 2019-09-14 16:02:13 UTC
During the installation of the owncloud client in the current opensuse tumbleweed version (41 September 2019) with owncloud-client.ymp there are packages missing:

nothing provides libicui18n.so.suse63.1()(64bit) needed by ocqt5121-libqt5-qtwebkit-5.12.1-2.2.x86_64. There is a package like this in my installation (/usr/lib64/libicui18n.so.suse64.2) but this newer version is not accepted.

The version of owncloud that is being installed is is owncloud-client-2.5.4.11654-518.2.x86_64

The link used for the download is:
https://software.opensuse.org/download/package?project=isv:ownCloud:desktop&package=owncloud-client

Hopefully this is useful information.

Kind regards,

Jos Suijker